<ART ID="01396" PID="1713n14" JID="142" BPAGE="2475" EPAGE="2484" PII="S0218271808013960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXOTIC STATISTICS FOR ORDINARY PARTICLES IN QUANTUM GRAVITY</MTI>
<INFO>This essay received an ''honorable mention'' in the 2008 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN</FNM>
<SNM>SWAIN</SNM>
<EAD>john.swain@cern.ch</EAD>
<X-REF REFID="S0218271808013960AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013960AF001">Department of Physics, Northeastern University, Boston, MA 02115, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 May 2008</RE>
</HIST>
<ABST>
<P>Objects exhibiting statistics other than the familiar Bose and Fermi ones are natural in theories with topologically nontrivial objects, including geons, strings, and black holes. It is argued here from several viewpoints that the statistics of <IT>ordinary</IT> particles with which we are already familiar are likely to be modified due to quantum gravity effects. In particular, such modifications are argued to be present in loop quantum gravity and in any theory which represents space&#x2013;time in a fundamentally piecewise-linear fashion or, more generally, which has large curvature fluctuations at small scales. The appearance of unusual statistics may be a <IT>generic</IT> feature (such as the deformed position&#x2013;momentum uncertainty relations and the appearance of a fundamental length scale) which is to be expected in any theory of quantum gravity, and which could be testable.</P>
</ABST>
</FRONT>
</ART>
