<ART ID="01415" PID="1713n14" JID="142" BPAGE="2617" EPAGE="2624" PII="S0218271808014151" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DELOCALIZED EFFECTIVE DEGREES OF FREEDOM OF A BLACK HOLE AT LOW FREQUENCIES</MTI>
<INFO>This essay was awarded the 5th Prize in the 2008 Essay Competition of the Gravity Research Foundation. Original publication: B. Kol, <IT>Gen. Relativ. Gravit.</IT> <B>40</B> (2008) 2061. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BARAK</FNM>
<SNM>KOL</SNM>
<EAD>barak_kol@phys.huji.ac.il</EAD>
<X-REF REFID="S0218271808014151AF001"></X-REF>
</AUT>
<AFF ID="S0218271808014151AF001">Racah Institute of Physics, Hebrew University, Jerusalem 91904, <CNY>Israel</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Identifying the fundamental degrees of freedom of a black hole poses a long-standing puzzle. Recently Goldberger and Rothstein forwarded a theory of the low frequency degrees of freedom within the effective field theory approach, where they are relevancy-ordered but of unclear physical origin. Here these degrees of freedom are identified with near-horizon but non-compact gravitational perturbations which are decomposed into delocalized multipoles. Their world-line (kinetic) action is determined within the classical effective field theory (CLEFT) approach and their interactions are discussed. The case of the long-wavelength scattering of a scalar wave off a Schwarzschild black hole is treated in some detail, interpreting within the CLEFT approach the equality of the leading absorption cross section with the horizon area.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>effective field theory</KWD>
</KWDG>
</FRONT>
</ART>
