<ART ID="01401" PID="1713n14" JID="142" BPAGE="2515" EPAGE="2520" PII="S0218271808014011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SELF-ORGANIZED DE SITTER UNIVERSE</MTI>
<INFO>This essay received an "honorable mention" in the 2008 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>AMBJ&#x00D8;RN</SNM>
<EAD>ambjorn@nbi.dk</EAD>
<X-REF REFID="S0218271808014011AF001"></X-REF>
<X-REF REFID="S0218271808014011AF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>JURKIEWICZ</SNM>
<EAD>jurkiewicz@th.if.uj.edu.pl</EAD>
<X-REF REFID="S0218271808014011AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>LOLL</SNM>
<EAD>loll@phys.uu.nl</EAD>
<X-REF REFID="S0218271808014011AF003"></X-REF>
</AUT>
<AFF ID="S0218271808014011AF001">The Niels Bohr Institute, Copenhagen University, Blegdamsvej 17, DK-2100 Copenhagen &#x00D8;, <CNY>Denmark</CNY></AFF>
<AFF ID="S0218271808014011AF002">Institute of Physics, Jagellonian University, Reymonta 4, PL 30-059 Krakow, <CNY>Poland</CNY></AFF>
<AFF ID="S0218271808014011AF003">Institute for Theoretical Physics, Utrecht University, Leuvenlaan 4, NL-3584 CE Utrecht, <CNY>The Netherlands</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 May 2008</RE>
</HIST>
<ABST>
<P>We propose a theory of quantum gravity which formulates the quantum theory as a nonperturbative path integral, where each space&#x2013;time history appears with the weight <F><RM>exp</RM>(iS<SUP><RM>EH</RM></SUP>)</F>, with <F>S<SUP><RM>EH</RM></SUP></F> the Einstein&#x2013;Hilbert action of the corresponding causal geometry. The path integral is diffeomorphism-invariant (only geometries appear) and background-independent. The theory can be investigated by computer simulations, which show that a <IT>de Sitter universe</IT> emerges on large scales. This emergence is of an entropic, self-organizing nature, with the weight of the Einstein&#x2013;Hilbert action playing a minor role. Also, the quantum fluctuations around this de Sitter universe can be studied quantitatively and remain small until one gets close to the Planck scale. The structures found to describe Planck-scale gravity are reminiscent of certain aspects of condensed-matter systems.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>nonperturbative</KWD>
<KWD>de Sitter universe</KWD>
<KWD>self-organization</KWD>
</KWDG>
</FRONT>
</ART>
