<ART ID="01407" PID="1713n14" JID="142" BPAGE="2563" EPAGE="2569" PII="S0218271808014072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONG IN SMALL AND WEAK AT LARGE:</MTI>
<RTI>Strong in Small and Weak at Large</RTI>
<STI>THOUGHTS AND BOUNDS ON HIGHER-DIMENSIONAL GRAVITY</STI>
<INFO>This essay received an "honorable mention" in the 2008 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271808014072AF001"></X-REF>
</AUT>
<AFF ID="S0218271808014072AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai &#x2013; 400 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271808014072AF002"></X-REF>
</AUT>
<AFF ID="S0218271808014072AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
</HIST>
<ABST>
<P>Gravity in a higher-dimensional scenario is one of the most topical of research subjects due to the possibility of decisive results from experiments. The field exhibits duality of various kinds. On the one hand, the weakness of gravity and the hierarchy issues are handled with some success as one cascades from a larger number of small dimensions with strong gravity to a smaller number of dimensions of larger space with weaker effective gravity. On the experimental front, the highest energy accelerator and the weakest energy mechanical oscillators available to us today are simultaneously focussed at the TeV scale to address new features in gravity physics. This intriguing scenario and its conceptual and phenomenological aspects are examined here, with new results from considerations of hitherto-unexplored higher-dimensional gravitomagnetic effects at the atomic scale.</P>
</ABST>
<KWDG>
<KWD>Gravitational couplings</KWD>
<KWD>gravitational constraints</KWD>
<KWD>equivalence principle</KWD>
<KWD>gravitomagnetism</KWD>
<KWD>extra dimensions</KWD>
</KWDG>
</FRONT>
</ART>
