<ART ID="01413" PID="1713n14" JID="142" BPAGE="2599" EPAGE="2606" PII="S0218271808014138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE PHYSICAL INTERPRETATION OF ASYMPTOTICALLY FLAT GRAVITATIONAL FIELDS</MTI>
<INFO>This essay was awarded the 3rd Prize in the 2008 Essay Competition of the Gravity Research Foundation. Original publication: C. Kozameh, E. T. Newman and G. Silva-Ortigoza, <IT>Gen. Relativ. Gravit.</IT> <B>40</B> (2008) 2043. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>KOZAMEH</SNM>
<EAD>kozameh@famaf.unc.edu.ar</EAD>
<X-REF REFID="S0218271808014138AF001"></X-REF>
</AUT>
<AFF ID="S0218271808014138AF001">FaMaF, University of Cordoba, Cordoba, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>EZRA T.</FNM>
<SNM>NEWMAN</SNM>
<EAD>newman@pitt.edu</EAD>
<X-REF REFID="S0218271808014138AF002"></X-REF>
</AUT>
<AFF ID="S0218271808014138AF002">Department of Physics and Astronomy, University of Pittsburgh, Pittsburgh, PA 15260, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GILBERTO</FNM>
<SNM>SILVA-ORTIGOZA</SNM>
<EAD>gsilva@fcfm.buap.mx</EAD>
<X-REF REFID="S0218271808014138AF003"></X-REF>
</AUT>
<AFF ID="S0218271808014138AF003">Facultad de Ciencias F&#x00ED;sico Matem&#x00E1;ticas de la Universidad Aut&#x00F3;noma de Puebla, Apartado Postal 1152, 72001, Puebla, Pue., <CNY>M&#x00E9;xico</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>A problem in general relativity is how to extract physical information from solutions to the Einstein equations. Most often information is found from special conditions, e.g., special vector fields, symmetries or approximate symmetries. Our concern is with asymptotically flat space&#x2013;times with approximate symmetry: the BMS group. For these spaces the Bondi four-momentum vector and its evolution, found at infinity, describes the total energy&#x2013;momentum and the energy&#x2013;momentum radiated. By generalizing the simple idea of the transformation of (electromagnetic) dipoles under a translation, we define (analogous to center of charge) the center of mass for asymptotically flat Einstein&#x2013;Maxwell fields. This gives kinematical meaning to the Bondi four-momentum, i.e., the four-momentum and its evolution is described in terms of a center of mass position vector, its velocity and spin-vector. From dynamical arguments, a unique (for our approximation) total angular momentum and evolution equation in the form of a conservation law is found.</P>
</ABST>
<KWDG>
<KWD>Asymptotically flat space&#x2013;times</KWD>
</KWDG>
</FRONT>
</ART>
