<ART ID="01414" PID="1713n14" JID="142" BPAGE="2607" EPAGE="2615" PII="S021827180801414X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2008</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM FIELD THEORY IN CURVED SPACE&#x2013;TIME, THE OPERATOR PRODUCT EXPANSION, AND DARK ENERGY</MTI>
<RTI>Quantum Field Theory in Curved Space&#x2013;Time</RTI>
<INFO>This essay was awarded the 4th Prize in the 2008 Essay Competition of the Gravity Research Foundation. Original publication. S. Hollands and R. M. Wald, <IT>Gen. Relativ. Gravit.</IT> <B>40</B> (2008) 2051. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>HOLLANDS</SNM>
<EAD>HollandsS@Cardiff.ac.uk</EAD>
<X-REF REFID="S021827180801414XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801414XAF001">School of Mathematics, Cardiff University, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ROBERT M.</FNM>
<SNM>WALD</SNM>
<EAD>rmwa@uchicago.edu</EAD>
<X-REF REFID="S021827180801414XAF002"></X-REF>
</AUT>
<AFF ID="S021827180801414XAF002">Enrico Fermi Institute and Department of Physics, University of Chicago, Chicago, IL, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>To make sense of quantum field theory in an arbitrary (globally hyperbolic) curved space&#x2013;time, the theory must be formulated in a local and covariant manner in terms of locally measureable field observables. Since a generic curved space&#x2013;time does not possess symmetries or a unique notion of a vacuum state, the theory also must be formulated in a manner that does not require symmetries or a preferred notion of a "vacuum state" and "particles". We propose such a formulation of quantum field theory, wherein the operator product expansion (OPE) of the quantum fields is elevated to a fundamental status, and the quantum field theory is viewed as being defined by its OPE. Since the OPE coefficients may be better behaved than any quantities having to do with states, we suggest that it may be possible to perturbatively construct the OPE coefficients &#x2014; and, thus, the quantum field theory. By contrast, ground/vacuum states &#x2014; in space&#x2013;times, such as Minkowski space&#x2013;time, where they may be defined &#x2014; cannot vary analytically with the parameters of the theory. We argue that this implies that composite fields may acquire nonvanishing vacuum state expectation values due to nonperturbative effects. We speculate that this could account for the existence of a nonvanishing vacuum expectation value of the stress-energy tensor of a quantum field occurring at a scale much smaller than the natural scales of the theory.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>curved space&#x2013;times</KWD>
<KWD>operator product expansion</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
