<ART ID="01421" PID="1713n14" JID="142" BPAGE="2373" EPAGE="2431" PII="S0218271808014217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers and Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRING THEORY, THE CRISIS IN PARTICLE PHYSICS AND THE ASCENT OF METAPHORIC ARGUMENTS</MTI>
<RTI>String Theory, Crisis in Particle Physics and Ascent of Metaphoric Arguments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERT</FNM>
<SNM>SCHROER</SNM>
<EAD>schroer@cbpf.br</EAD>
<X-REF REFID="S0218271808014217AF001"></X-REF>
<X-REF REFID="S0218271808014217AF002"></X-REF>
</AUT>
<AFF ID="S0218271808014217AF001">CBPF, Rua Dr. Xavier Sigaud 150, 22290-180 Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AFF ID="S0218271808014217AF002">Institut fuer Theoretische Physik der FU Berlin, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<DED>Dedicated to the memory of Juergen Ehlers.</DED>
<HIST>
<RE>5 October 2006</RE>
<RV>17 November 2008</RV>
</HIST>
<ABST>
<P>This essay presents a critical evaluation of the concepts of string theory and its impact on particle physics. The point of departure is a historical review of four decades of string theory within the broader context of six decades of failed attempts at an autonomous <F>S</F> matrix approach to particle theory.</P>
<P>The central message, contained in Secs. 5 and 6, is that string theory is not what its name suggests, namely a theory of objects in space&#x2013;time whose localization is string-instead of pointlike. Contrary to popular opinion, the oscillators corresponding to the Fourier models of a quantum-mechanical string do not become embedded in space&#x2013;time and neither does the "range space" of a chiral conformal QFT acquire the interpretation of stringlike-localized quantum matter.</P>
<P>Rather, string theory represents a solution to a problem which enjoyed some popularity in the 1960s: find a principle which, similar to the <F><RM>SO</RM>(4,2)</F> group in the case of the hydrogen spectrum, determines an infinite component wave function with a (realistic) mass/spin spectrum. Instead of the group theory used in the old failed attempts, it creates this mass/spin spectrum by combining an <IT>internal oscillator quantum mechanics</IT> with a pointlike-localized quantum-field-theoretic object, i.e. the mass/spin tower "sits" over one point and does not arise from a wiggling string in space&#x2013;time.</P>
<P>The widespread acceptance of a theory whose interpretation has been based on metaphoric reasoning had a corroding influence on particle theory, a point which will be illustrated in the last section with some remarks of a more sociological nature. These remarks also lend additional support to observations on connections between the discourse in particle physics and the present <IT>Zeitgeist</IT> of the post&#x2013;Cold War period that are made in the introduction.</P>
</ABST>
<KWDG>
<KWD><F>S</F> matrix theory</KWD>
<KWD>quantum field theory</KWD>
<KWD>string theory</KWD>
<KWD>particle physics</KWD>
</KWDG>
</FRONT>
</ART>
